%This is a Matlab script developed by Konstantinos Glynis
%based on the analysis of (https://www.itia.ntua.gr/el/docinfo/2079/)
%K. Glynis, T. Iliopoulou, P. Dimitriadis, and D. Koutsoyiannis, Stochastic investigation 
%of daily air temperature extremes from a global ground station network

function [y] = new_organize(K,years)

y = NaN(3,years);
for i=1:years;
    y(1:3,i) = quantile(K(:,i),[0.25 0.5 0.75]);
end
end